<header class="p-pay-header">
	<h1 class="p-pay-header__title">
		<span>Профиль</span>
		<small>Анненков Иван</small>
	</h1>

	<ul class="p-pay-header__list">
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Корзина</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link active">Заказы</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Избранное</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Профиль</a>
		</li>
		<li class="p-pay-header__list-item">
			<a href="/" class="p-pay-header__list-link">Настройки</a>
		</li>
	</ul>

	<div class="p-pay-header__buttons">
		<button class="btn p-pay-header__remove" type="button">Удалить</button>
		<button class="btn p-pay-header__submit" type="submit">Изменить</button>
	</div>
</header>
